{% extends 'baseDashboard.html.twig' %}

{% block title %}Edit Terrain Industriel {% endblock %}
{% block style %}
    {{ parent() }}
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
{% endblock %}
{% block body %}


    <div class="content">
        <div class="animated fadeIn">
            <div class="row">
                <div class="col-lg-12">
                    <form method="post" action="{{ path('edit_terrain_industreil',{'id':annonce.id}) }}" data-parsley-validate enctype="multipart/form-data">
                        {{ form_start(form) }}
                        <div class="card">
                            <div class="card-header"><strong>Modifier</strong>
                                <small>Annonce</small>
                            </div>
                            <div class="card-body card-block">

                                <div class="form-group">
                                    {{ form_row(form.typeAction) }}
                                </div>

                                <div class="form-group">
                                    {{ form_row(form.prix) }}
                                </div>

                                <div class="form-group">
                                    {{ form_row(form.ville) }}
                                </div>

                                <div class="form-group">
                                    {{ form_row(form.adresse) }}
                                </div>

                                <div class="form-group">
                                    {{ form_row(form.surface) }}
                                </div>

                                <div class="form-group">
                                    {{ form_row(form.titreFinancier) }}
                                </div>

                                <div class="form-group">
                                    {{ form_row(form.fraisAgence) }}
                                </div>


                                <div class="form-group">
                                    {{ form_row(form.mandatExlusive) }}
                                </div>


                                <div class="form-group">
                                    {{ form_row(form.options) }}
                                </div>


                                <div class="form-group">
                                    {{ form_row(form.ContactEmail) }}
                                </div>

                                <div class="form-group">
                                    {{ form_row(form.ContactTel) }}
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            {% for img in images %}
                                <img src="{{ img.img }}" class="rounded" alt="Cinque Terre" width="304" height="236">

                                <a href="{{ path('supprimer_photo',{'id':img.id,'idAnnonce':annonce.id,'idForm':4}) }}" onclick="return confirm('vous-voulez vraiment supprimer cette image?')">Supprimer</a>
                            {% endfor %}
                        <br><br>
                        <label>Ajouter photo</label>
                        <div><input type="file" name="picProfilIndus" accept="image/*" ></div>
                        <label>Ajouter photos</label>
                        <div><input type="file" name="picIndus[]" accept="image/*" multiple></div>
                        <br><br>
                        <button class="btn btn-info" >{{ 'Modifier'|default('Save') }}</button>
                        <br><br>
                        <a href="{{ path('annonce_index') }}">Retourner</a>
                        {{ form_rest(form) }}
                    </form>

                </div>
            </div>
        </div>
    </div>

{% endblock %}
{% block script %}

    {{ parent() }}
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
{% endblock %}